Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82960 - Desktop Sharing missing KInetD
Summary: Desktop Sharing missing KInetD
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 23:55 UTC by David White
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 10:46:20 UTC


Attachments (Terms of Use)

Description David White 2003-01-28 23:55:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Using the Default desktop.  Attempt to start Desktop Sharing.  Dialog appears,
titled: "Desktop Sharing Error".  Dialog states: "Cannot find KInetD. Have you
restarted KDE after installation?"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login with Default desktop
2. Attempt to start Desktop Sharing
3.
    

Actual Results:  Error dialog, described above

Expected Results:  If I could start it, I'd be able to try it and tell you...

Additional info: (I didn't see a Desktop Sharing component, nor a kinitd
component.  Hopefully, this is close...)

Comment 1 David White 2003-01-29 00:15:24 UTC
Bringing up the Desktop Sharing documentation indicates:
Sorry, but the documentation for krfb was not finished when KDE was installed on
this computer.


Comment 2 Ngo Than 2003-04-07 10:46:20 UTC
it's fixed 3.1.1, which will be availble either on ftp.kde.org or in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.